[
{
  "directory": "/config/workspace/Cpp/testHTTP/MyHttp/build",
  "command": "/usr/bin/g++   -g -std=gnu++20 -o CMakeFiles/MyHttp.dir/main.cpp.o -c /config/workspace/Cpp/testHTTP/MyHttp/main.cpp",
  "file": "/config/workspace/Cpp/testHTTP/MyHttp/main.cpp"
}
]